.team-hero-his {
  position: relative;
  background: url("/themes/custom/his/images/teams-bg-img.jpg") no-repeat center center/cover;
  height: 30vh;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  overflow: hidden;
  z-index: 0;
}

.team-hero-his::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(37, 113, 126, 0.65);
  z-index: 1;
}

.team-hero-content-his {
  position: relative;
  z-index: 2;
  max-width: 900px;
  padding: 20px;
}

.teams-title-h2 {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 72px;
  color: var(--HIS-White, rgba(255, 255, 255, 1));

  line-height: 120%;
  letter-spacing: 1px;
  text-align: center;
  vertical-align: middle;

  margin-bottom: 14px;
}

.teams-ptext-his {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 24px;
  color: rgba(255, 255, 255, 1);

  line-height: 120%;
  letter-spacing: 1px;
  text-align: center;
}

.advisory-section {
  padding: 80px 0;
  background-color: #fff;
}

.advisory-title {
  text-align: center;
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 48px;
  color: rgba(56, 45, 49, 1);

  line-height: 120%;
  letter-spacing: 1px;
  vertical-align: middle;

  margin-bottom: 50px;
  position: relative;
}
.advisory-card-h5-title small {
    font-size: 20px;
    line-height: 20px;
    display: block;
    color: var(--Char-Black, rgba(49, 39, 48, 1));
}
.advisory-row {
  overflow: hidden;
  z-index: 1;
  position: relative;
  display: flex; 
  /* background: url("/themes/custom/his/images/Asset\ 1@4x\ 2.png") no-repeat center
    center/contain;
 background-size: 425px; */
 
  padding: 20px 20px;
  column-gap: 20px;
  margin-bottom: 40px;
}

.advisory-img-text {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 30px;
  color: rgba(255, 255, 255, 1);

  line-height: 124%;
  letter-spacing: 1px;
  vertical-align: middle;
}
.advisory-img-text span {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 30px;
  color: rgba(255, 255, 255, 1);
  line-height: 124%;
  letter-spacing: 1px;
  vertical-align: middle;
}

.advisory-card {
  display: flex;
  gap: 40px;
  flex-wrap: wrap;
}

.advisory-card-h5-title {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 48px;
  color: rgba(37, 113, 126, 1);

  line-height: 143%;
  letter-spacing: 1px;
  vertical-align: middle;
}
.advisory-card-smalltext {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 22px;

  line-height: 143%;
  letter-spacing: 1px;
  vertical-align: middle;

  color: rgba(57, 45, 56, 1);
}

.advisory-card:nth-child(even) {
  flex-direction: row-reverse;
}

.advisory-img {
  position: relative;
  width: 100%;
  height: auto;
  border-radius: 12px;
  overflow: hidden;
  flex-shrink: 0;
}

.advisory-img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.hr-color {
  border: 2px solid rgba(150, 150, 150, 1);
}

.advisory-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: linear-gradient(
    rgba(127, 150, 161, 0) -0.54%,
    rgba(71, 158, 174, 0.7104) 80.35%
  );

  color: #fff;
  padding: 20px;
  font-size: 15px;
}

.advisory-overlay .quote-icon {
  width: 66px;
  height: 58px;
  margin-bottom: 8px;
}

.advisory-text {
  flex: 1;
  position: relative;
  z-index: 2;
}

.advisory-card-text-p {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 24px;
  color: var(--Char-Black, rgba(49, 39, 48, 1));

  line-height: 120%;
  letter-spacing: 1px;
}

.advisory-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background-color: #e3f6f8;
  display: flex;
  align-items: center;
  justify-content: center;
}

.advisory-icon img {
  width: 36px;
  height: 36px;
}

.advisory-row::before {
  content: "";
  position: absolute;
  width: 300px;
  height: 300px;
  background: radial-gradient(
    circle at center,
    rgba(37, 113, 126, 0.25),
    transparent 70%
  );
  border-radius: 50%;
  z-index: 0;
  transition: all 0.5s ease;
}

.ellipse-right-top::before {
  top: -80px;
  right: -80px;
}

.ellipse-left-center::before {
  top: 50%;
  left: -100px;
  transform: translateY(-50%);
}

.ellipse-left-center-2 {
  top: 20%;
  left: -100px;
  transform: translateY(-50%);
}

.ellipse-right-bottom::before {
  bottom: -80px;
  right: -100px;
}

.advisory-card,
.advisory-text,
.advisory-img {
  position: relative;
  z-index: 2;
}
.node-62 .advisory-text {
    padding-left: 20px;
}

@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 95%;
  }
}

@media (max-width: 992px) {
  .advisory-card {
    flex-direction: column;
  }
  .advisory-card:nth-child(even) {
    flex-direction: column;
  }
  .advisory-icon {
    display: none;
  }
  .advisory-img {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }
  .advisory-text {
    text-align: center;
  }
}

